p, ul, li, h2,h1 {font-family: 'Ubuntu', sans-serif;}

.header {background-color: #192F4D;}


.showcasearea {background-image: url("../../../images/backgrounds/knoxville-tn-tennessee-skyline.jpg");
				background-position: center;
				background-size: cover;
				padding-top: 40px;
				padding-bottom: 20px;
			}
			
.showcasearea span.gc-cs-link {text-decoration: none; color: #ffffff;}			



@media screen and (min-width: 480px) {


.rsform h3 {background-color: rgba(0,0,0,0.5);
color: #ffffff;
width: 80%;
margin-left: auto;
margin-right: auto;
text-align: center;
padding: 30px;
border-radius: 20px;}

		
.frontform {width: 80%;
					margin-left: auto;
					margin-right: auto;
					background-color: rgba(0,0,0,0.4);
					/* background-color: #000000;
					opacity: 0.4; */
					border-radius: 20px;
					padding: 5px 5px 10px 5px;
}

.frontform h2 {color: #ffffff;
							text-align: center;}
							
.frontform .control-label {color: #ffffff;
											font-size: 1.5em;
}

.frontform input[type="text"] {width: 90%;
						font-size: 1.3em !important;
}
							
.formResponsive textarea {width: 100% !important;}

.formResponsive input[type="submit"] {
    font-size: 2em !important;
    height: 2em !important;
 }
 
.formResponsive select {width: 90% !important;
										font-size: 1.3em !important;
} 

 }


 
@media screen and (max-width: 479px) {		


.frontform h2 {color: #000000;
							text-align: center;
							font-size: 1.2em;
							text-shadow: 1px 1px #ffffff;
							}
							
.frontform .control-label {color: #000000; 							
											text-shadow: 1px 1px #ffffff;
}
							
.formResponsive input[type="submit"] {
    font-size: 1.2em !important;
    height: 1.2em !important;
 }
 } 
 
 
 
 
 
 
 .services {background-color: #192F4D !important; padding-top: 10px;}
 
 .services .container  {background-color: #ffffff;
										padding-top: 15px;
										padding-bottom: 10px;
										border-top-left-radius: 20px;
									   border-top-right-radius: 20px; 
 }
 
.cleanreflections  {background-color: #192F4D !important; padding-top: 5px;}

.cleanreflections .container {background-color: #ffffff;
										padding-top: 5px;
										padding-bottom: 10px; 
 }
 
.cleanreflections .container h1 {margin-top: 10px;} 
 
 
 /* .services div.moduletable.frontboxes {	border-radius: 20px;
										border: 1px solid #000000; 
 } */
 
.frontboxes h3 {text-align: center; border-bottom: solid 1px red;}

.locationinfo {background-color: #192F4D !important; padding-top: 5px; padding-bottom: 10px;}

.locationinfo .container {background-color: #ffffff;
										padding-top: 15px;
										padding-bottom: 15px;
 }
 
.locationinfo span.gc-cs-link {text-decoration: none; color: #000000;} 
 
.mapprint {display: none !important;}

 
.footer {background-color: #000000;}

.footer .container {color: #ffffff; padding-top: 10px;}


@media screen and (max-width: 479px) {

.fa-facebook  {padding: 5px; border-radius: 20px; color: #ffffff; background-color: #4060A5; margin: 10px 5px;}

.fa-twitter  {padding: 5px; border-radius: 20px; color: #ffffff; background-color: #00ABE3; margin: 10px 5px;}

.fa-google-plus  {padding:5px; border-radius: 20px; color: #ffffff; background-color: #e64522; margin: 10px 5px;}

.fa-pinterest  {padding: 5px; border-radius: 20px; color: #ffffff; background-color: #cb2027; margin: 10px 5px;}
  
}
  
@media screen and (min-width: 500px) { 
  .fa-facebook  {padding: 20px; border-radius: 20px; color: #ffffff; background-color: #4060A5; margin: 0 5px;}

.fa-twitter  {padding: 20px; border-radius: 20px; color: #ffffff; background-color: #00ABE3; margin: 0 5px;}

.fa-google-plus  {padding: 20px; border-radius: 20px; color: #ffffff; background-color: #e64522; margin: 0 5px;}

.fa-pinterest  {padding: 20px; border-radius: 20px; color: #ffffff; background-color: #cb2027; margin: 0 5px;}
  
  }


div.moduletable.facebookarea h3 {text-align: center; border-bottom: solid 1px red;}


 
										